<template>
  <div class="about">
    <h1>C'est une page "A propos"</h1>

    <div class="container">
      <p> Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempora praesentium exercitationem facilis id maxime fuga debitis consectetur, voluptates eos. Veniam rem non optio fugit aliquam nam quisquam autem, voluptatibus quaerat. </p>
      <p> Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempora praesentium exercitationem facilis id maxime fuga debitis consectetur, voluptates eos. Veniam rem non optio fugit aliquam nam quisquam autem, voluptatibus quaerat. </p>
      <p> Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempora praesentium exercitationem facilis id maxime fuga debitis consectetur, voluptates eos. Veniam rem non optio fugit aliquam nam quisquam autem, voluptatibus quaerat. </p>
      <p> Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempora praesentium exercitationem facilis id maxime fuga debitis consectetur, voluptates eos. Veniam rem non optio fugit aliquam nam quisquam autem, voluptatibus quaerat. </p>
      <p> Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempora praesentium exercitationem facilis id maxime fuga debitis consectetur, voluptates eos. Veniam rem non optio fugit aliquam nam quisquam autem, voluptatibus quaerat. </p>
    </div>

  </div>
</template>

<style scoped>
  .container {
    width: 800px;
    margin: auto;    
  }
</style>